@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap);

/* @end */

/* @group Color */

.white {
	background-color: #f3f2ec;
}

.cream {
	background-color: #f2d7ae;
}

.pale-orange {
	background-color: #f3b793;
}

.red {
	background-color: #b42521;
}

.brown {
	background-color: #a48e7f;
}

.glay {
	background-color: #84898c;
}

.blue {
	background-color: #b4c7d3;
}

.sky-blue {
	background-color: #648ec5;
}

.deep-blue {
	background-color: #0d4c81;
}

.yellow {
	background-color: #EEB955;
}

/* @end */

/* @group Rayout - レイアウト定義 */

html {
	display: flex;
	flex-direction: column;
	scroll-behavior: smooth;
}

body {
	font-family: sans-serif;
	color: #444;
}

nav {
	height: 60px;
}

.navbar {
	transition: 0.5s;
	color: rgba(255, 255, 255, 0.8);
	background-color: rgba(0, 0, 0, 0.1);
}

.navbar-item img {
	height: 40px;
	width: auto;
	max-height: 100%;
}

.navbar-menu.is-active {
	background-color: transparent;
	border-top: 1px dashed #cacaca;
}

.header {
	background: url(img/background.jpg) center center;
	background-size: cover;
	height: 280px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: bottom 50%;
	/*	position: -webkit-sticky;
		position: sticky;
		top: 0;
		z-index: -10;*/
}

.header .container {
	margin-top: 52px;
}

.header h1 {
	text-align: center;
	font-weight: 700;
	font-size: 40px;
	color: white;
	text-shadow: 0 1px #101010;
}

.header h1 .sub-title {
	font-size: 80%;
}

.site {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.site-content {
	flex: 1 1 auto;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #FFFFFF;
	z-index: 100;
}

.information {
	font-size: 14px;
	background-color: #ffffff;
	border: 1px dashed #c6c6c6;
	padding: 1em;
	border-radius: 1px;
	color: #444;
}

.information p:last-child, .inner-information p:last-child {
	margin-bottom: 0;
}

.information {
	font-size: 14px;
	margin-bottom: 20px;
}

.inner-information {
	font-size: 13px;
	background-color: white;
	padding: 0.2em 2em 0.5em;
	text-indent: -2em;
	border-radius: 1px;
	margin-bottom: 5px;
}

.information ul li {
	text-indent: -20px;
	margin-left: 22px;
}

.information ul li:before, .inner-information ul li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 500;
	content: "・";
	margin-right: 5px;
	color: #bcbcbc;
}

.information .warning {
	font-weight: bold;
	margin-bottom: 3px;
}

.information .warning:not(:first-child) {
	font-weight: bold;
	margin-top: 8px;
}

.information .btn {
	font-size: 13px;
	margin-right: 6px;
	margin-left: 6px;
	padding: 2px 12px;
	border-radius: 12px;
	color: white;
}

.information .btn.next {
	background-color: #464eaf;
}

.information .btn.back {
	background-color: #c4c4c4;
}

.message {
	margin-bottom: 20px;
}

.message-body {
	background-color: #fff4f4;;
	border-radius: 1px;
	padding: 0.5em 0.8em;
	font-size: 14px;
	/*	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.25, #FFEFEF), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #FFEFEF), color-stop(0.75, #FFEFEF), color-stop(0.75, transparent), to(transparent));
		background-image: linear-gradient(to bottom right, #FFEFEF 25%, transparent 25%, transparent 50%, #FFEFEF 50%, #FFEFEF 75%, transparent 75%, transparent 100%);
		-webkit-background-size: 20px 20px;*/
}

.policy {
	padding: 1em;
	border: 4px double #dadada;
	border-radius: 6px;
}

.policy p {
	margin-bottom: 5px;
}

.policy ul {
	margin-left: 20px;
}

.policy ul:not(:last-child) {
	margin-bottom: 15px;
	margin-left: 20px;
}

/* @end */

/* @group Top */

.reg-btn .column {
	display: flex;
}

.reg-btn .card {
	text-align: center;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #f4f4f4;
}

.card img {
	padding: 30px;
	transition: 1s;
}

.card img:hover {
	opacity: 0.5;
}

.card img.user:hover {
	transform: rotateY( 180deg );
}

.card img.dvd:hover {
	transform: rotateZ( 360deg );
}

.reg-btn .card a {
	color: white;
}

.ex {
	font-size: 14px;
}

/* @end */

/* @group Common */

.site-content h1 {
	color: #363636;
	font-size: 28px;
	font-weight: 200;
	text-align: center;
	padding: 0.2em 0.5em;
	margin-bottom: 25px;
	border-bottom: 4px double #333;
}

.site-content h1 span {
	font-size: 20px;
	font-style: italic;
}

/*.site-content h1:after, .site-content h1:before{
    content: '';
    border-top: 1px solid;
    flex-grow: 1;
    display: block;
}*/

.site-content h2 {
	font-size: 20px;
	margin-bottom: 2px;
	font-weight: 600;
	padding: 0.2em;
}

span:lang(en) {
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
}

.site-content h1 span:lang(en):before, .site-content h2 span:lang(en):before {
	content: " / ";
}

.reg-info {
	font-size: 14px;
	margin-bottom: 10px;
	padding-right: 0.5em;
	padding-bottom: 5px;
	padding-left: 0.5em;
	border-bottom: 1px dashed #cfcfcf;
}

a {
	color: #0d4c81;
}

hr {
	height: 7px;
	background: url(img/hr.svg) center center repeat-x;
	margin-top: 40px;
	margin-bottom: 40px;
}

@media all and (-ms-high-contrast: none) {
	hr {
		background: url(img/hr.png) center center repeat-x;
	}
}

.required, .required:after {
	color: #b42521;
}

.is-10pct {
	width: 10%;
}

.is-20pct {
	width: 20%;
}

.is-30pct {
	width: 30%;
}

.is-40pct {
	width: 40%;
}

.is-50pct {
	width: 50%;
}

.is-60pct {
	width: 60%;
}

.is-70pct {
	width: 70%;
}

.is-80pct {
	width: 80%;
}

.is-90pct {
	width: 90%;
}

small {
	font-weight: normal;
	font-style: normal;
}

[class*="link-"]:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 4px;
	margin-left: 4px;
}

a.link-ex:after {
	content: '\f35d';
}

a.link-int:after {
	content: '\f2d2';
}

a.link-doc:after {
	content: '\f1c2';
}

a.link-pdf:after {
	content: '\f1c1';
}

a.link-download:after {
	content: '\f381';
}

a.link-mail:after {
	content: '\f0e0';
}

a.link-id:after {
	content: '\f063';
}

/* @end */

/* @group Index */

.privacy {
	border: 3px double #e3e3e3;
	padding: 16px;
	font-size: 14px;
	line-height: 1.75em;
}

/* @end */

/* @group Form */

.form-sec {
	background-color: #fffffe;
	padding: 20px;
	margin-bottom: 20px;
	box-shadow: 0 2px 10px rgba(30, 30, 30, 0.2);
	border-radius: 3px;
}

.table, .table th, .table thead th {
	color: 333;
	font-weight: bold;
}

.table.is-fullwidth thead th {
	text-align: center;
}

th {
	background: #f3f2ec;
}

th.required:after {
	content: "*";
	margin-left: 3px;
}

td:empty {
	background: url(img/na.png);
}

.table tbody th {
	width: 20%;
}

th span:lang(en) {
	line-height: 1em;
	display: block;
	border-top: 1px dashed #dbdbdb;
	margin-top: 5px;
}

.table td {
	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
}

.table th {
	vertical-align: middle;
	font-size: 14px;
	font-weight: 700;
}

.td-flex {
	display: flex;
	align-items: center;
}

.table.auth thead tr:first-child th:nth-child(1), .table.auth thead tr:first-child th:nth-child(2), .table.auth thead tr:first-child th:nth-child(3), .table.auth thead tr:first-child th:nth-child(7), .table.auth tbody th:nth-child(1), .table.auth-conf thead tr:first-child th:nth-child(1), .table.auth-conf thead tr:first-child th:nth-child(5), .table.auth-conf tbody th:nth-child(1), .table.aff thead tr:first-child th:nth-child(1), .table.aff tbody th:nth-child(1) {
	text-align: center;
	white-space: nowrap;
	width: 5%;
}

.table.auth tbody tr, .table.auth-conf tbody tr, .table.aff tbody tr {
	/*	background-color: #eef4f6;*/
}

.table.auth tbody tr:nth-child(4n+1), .table.auth tbody tr:nth-child(4n+2), .table.auth-conf tbody tr:nth-child(4n+1), .table.auth-conf tbody tr:nth-child(4n+2), .table.aff tbody tr:nth-child(6n+1), .table.aff tbody tr:nth-child(6n+2), .table.aff tbody tr:nth-child(6n+3) {
	background-color: #ffffff;
}

.table.auth tbody td {
	text-align: center;
}

.table.auth input.radio {
	margin-right: 0;
}

.p-postal-code {
	width: 5em;
}

.select:not(:last-child) {
	padding-right: 5px;
}

p.help {
	font-size: 13px;
	margin-top: 8px;
	text-indent: -20px;
	margin-left: 20px;
}

p.help:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f071";
	margin-right: 5px;
	color: #EEB955;
}

.radio, .checkbox {
	margin-right: 5px;
}

.radio+label:not(:last-child), label.checkbox:not(:last-child), .select+label:not(:last-child) {
	margin-right: 15px;
}

span#presen_year1 label, span#presen_year2 label, span#presen_year3 label, span#presen_year4 label {
	margin-right: 15px;	
}

.help.is-top:first-child {
	margin-top: 0;
}

:placeholder-shown {
	color: #d3d3d3;
}

::-webkit-input-placeholder {
	color: #d3d3d3;
}

:-moz-placeholder {
	color: #d3d3d3;
	opacity: 1;
}

::-moz-placeholder {
	color: #d3d3d3;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #d3d3d3;
}

.field {
	padding-top: 20px;
}

.button {
	color: white;
	border-style: none;
	transition: 0.5s;
	width: 220px;
	border-radius: 5px;
}

.button.is-small {
	font-size: 11px;
	color: #0d3645;
	background-color: white!important;
	width: 110px;
	border-radius: 20px;
	box-shadow: none!important;
	border: 1px solid #c6c6c6;
}

.button.is-small:hover {
	color: #0d3645;
	background-color: #0d4c81;
	opacity: 0.5;
}

.button[name=back], .button[name=payment] {
	background-color: #c5c5c5;
	box-shadow: 0 3px 15px rgba(175, 176, 175, 0.6);
}

.button[name=back] i {
	margin-right: 10px;
}

.button[name=next] {
	background-color: #0d4c81;
	box-shadow: 0 0 5px rgba(10,10,10,0.7);
}

.button[name=next]:hover {
	box-shadow: 0 0px 8px 8px rgba(238, 207, 85, 1);
}

.button[name=next] i, .button[name=payment] i {
	margin-left: 10px;
}

.button[name=del] {
	background-color: #fa7373;
}

.button[name=payment], .button[name=fup], .button[name=print] {
	background-color: #EEB955;
}

.button:hover {
	color: white;
	transform: translateY(2px);
}

.input:focus {
	background-color: #e6fefa;
}

.btns {
	border: 1px dashed silver;
	padding: 15px;
	display: flex;
	justify-content: center;
}

.button:hover {
	opacity: 1
}

.mypage-btn .button {
	font-size: 14px;
	width: 150px;
}

.button[name=payment] br {
	display: none;
}

/* @end */

/* @group Log in */

.box {
	margin-top: 50px;
	border-radius: 0px;
}

.avatar {
	margin-top: -70px;
	padding-bottom: 20px;
}

.avatar img {
	padding: 5px;
	background: #0d4c81;
	border-radius: 50%;
	-webkit-box-shadow: 0 2px 3px rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.1);
	box-shadow: 0 2px 3px rgba(10,10,10,.1), 0 0 0 1px rgba(10,10,10,.1);
	width: 100px;
	height: 100px;
}

.button.log-in {
	border-radius: 3px;
	transition: 0.3s;
}

.ledger .button.control {
	width: 180px;
	height: 32px;
	padding-top: 0;
	padding-bottom: 0;
}

/* @end */

/* @group Receipt */

/* 領収書 */

.site-content {
	flex: 1 1 auto;
	padding-top: 30px;
	padding-bottom: 50px;
}

.iee-address {
	position: relative;
	display: inline-block;
	float: right;
	text-align: left;
}

.iee-address img {
	position: absolute;
	right: 0;
	bottom: 10px;
}

#contents h1 {
	font-size: 20px;
	text-align: center;
	line-height: 60px;
	border-bottom: #b5b5b5 solid 0px;
	margin: 0 0 10px 0;
	padding-top: 10px;
}

#receipt_date {
	
}

#receipt_date table {
	margin-left: auto;
	margin-bottom: 20px;
}

#receipt_date table th {
	text-align: left;
	background-color: white;
}

#receipt_date table td {
	text-align: right;
}

#receipt_to {
	margin-left: 30px;
	text-align: left;
}

#receipt_to p {
	font-size: 14px;
}

#receipt_info {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 20px 0;
}

#receipt_info tr {
	
}

#receipt_info th {
	width: 100px;
	text-align: left;
	border-bottom: solid 1px #b5b5b5;
	padding: 5px;
	background-color: white;
}

#receipt_info td {
	border-bottom: solid 1px #b5b5b5;
	padding: 5px;
}

#details {
	width: 650px;
	margin: 0 0 40px 0;
}

#details td:nth-child(even) {
	text-align: right;
	width: 400px;
}

/* bill atc　common*/

.invoice {
	float: left;
	width: 520px;
	padding: 0;
	text-align: left;
}

.invoice-wrap::after {
	content: '';
	display: block;
	clear: both;
}

.invoice h2 {
	font-size: 18px;
	margin-bottom: 40px;
}

.chui {
	font-size: 12px;
	padding-bottom: 1em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.chui p {
	padding-left: 1em;
	text-indent: -1em;
}

.text_sum {
	font-size: 16px;
	font-weight: bold;
	border-bottom: solid 1px #333;
	display: inline;
	zoom: 1;
}

.from_info {
	width: 230px;
	float: right;
	font-size: 14px;
	padding: 0;
	position: relative;
	margin-bottom: 30px;
}

.from_info table {
	
}

.from_info table th {
	text-align: left;
	white-space: nowrap;
	background-color: white;
}

.from_info table td {
	text-align: right;
	white-space: nowrap;
}

.from_info img {
	position: absolute;
	bottom: 15px;
	right: 0;
}

.from_info p {
	text-align: left;
}

.list {
	width: 100%;
	clear: both;
	margin: 0 auto;
	box-shadow: none;
}

.list p {
	font-size: 12px;
}

.list table {
	width: 100%;
	font-size: 13px;
	margin-bottom: 10px;
}

.list table tr, .list table th, .list table td {
	border: 1px solid #b5b5b5;
	padding: 0.5em;
}

.list table th {
	text-align: center;
	border-bottom: 3px double #b5b5b5;
}

.list table th:nth-child(1), .list table td:nth-child(1) {
	white-space: nowrap;
	width: 20%;
}

.list table th:nth-child(3), .list table th:nth-child(4), .list table th:nth-child(5), .list table th:nth-child(6), .list table td:nth-child(3), .list table td:nth-child(4), .list table td:nth-child(5), .list table td:nth-child(6) {
	white-space: nowrap;
	width: 10%;
}

.list table td:nth-child(1), .list table td:nth-child(2), .list table td:nth-child(6) {
	text-align: left;
}

.list table td:nth-child(3), .list table td:nth-child(4), .list table td:nth-child(5) {
	text-align: right;
}

.hinmei {
	font-size: 14px;
}
		
/* bill and estimate */

.title_3 {
	margin: 40px 0 10px 0;
	padding: 0;
}

#payee, #notes {
	border: solid 1px #b5b5b5;
	padding: 30px;
}

#payee ul, #notes ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}	

/* mod3のボタン*/

.columns {
	display: flex;
	text-align: center;
}

#bill .box, #receipt .box {
	border: 1px solid silver;
	padding: 20px;
}

#bill .box:not(:first-child), #receipt .box:not(:first-child) {
	margin-top: 0;
}

#bill hr, #receipt hr {
	background-color: transparent;
	height: 1px;
	border-top: 1px dashed silver;
	margin-top: 30px;
	margin-bottom: 30px;
}

.print_button {
	display: inline;
	margin-bottom: 20px;
}

.furikomi {
	font-size: 13px;
	border: 1px dashed #B4B4B4;
	padding: 1em;
	margin-top: 40px;
}

.furikomi p:not(:last-child) {
	margin-bottom: 15px;
}

@media print {
	#bill #wrapper>img, #receipt #wrapper>img, #bill .field, #receipt .field {
		display: none;
	}
	
	#bill hr, #receipt hr {
		height: 0;
		border-top-style: none;
		page-break-after: always;
	}
	
	.print_button {
		display: none;
	}
	
	.p_button {
		display: none;
	}
	
	.site-content {
		padding-top: 0;
		padding-bottom: 0;
	}
}

.table.ledger thead th, .table.ledger tbody td {
	text-align: center;
}

.tax table {
	font-size: 13px;
}

.tax table td {
	border: 1px solid #b5b5b5;
	padding: 0.5em;
	width: 7em;
}

.tax table td:nth-child(odd) {
	background-color: #f7f7f7;
	text-align: center;
}

.tax table td:nth-child(2), .tax table td:nth-child(4) {
	white-space: nowrap;
	text-align: right;
}

/* @end */

/* @group  Appendix */

.copy ol, .flow ol {
	margin-left: 2em;
}

.copy ol li, .flow ol li {
	margin-bottom: 8px;
}

.session dl {
	margin-left: 8px;
	margin-bottom: 20px;
}

.session dl dt {
	float: left;
}

.session dl dd {
	margin-left: 3.5em;
}

.flow .notice {
	border: 1px dashed silver;
	margin-left: 2em;
	margin-bottom: 15px;
	padding: 1em;
	font-size: 14px;
	background-color: #fffbea;
}

.flow .notice ol li:last-child {
	margin-bottom: 0;
}

.faq ul {
	list-style-type: disc;
	padding-left: 2em;
	margin-bottom: 10px;
}

.faq dl {
	border-bottom: 1px dashed silver;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.faq dt {
	font: 26px "Lato";
	font-weight: 700;
	float: left;
	clear: left;
}

.faq dd {
	margin-left: 40px;
	padding-top: 10px;
}

.faq dl ol {
	padding-left: 2.5em;
}

.faq dl dl {
	border-bottom-style: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.faq dl dl dt {
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}

.faq dl dl  dd {
	padding-top: 0;
}

/* @end */

/* @group Footer */

footer {
	background-color: #2b2c34;
	height: 150px;
	padding-top: 20px;
	border-top: 1px solid #e4e5e4;
}

footer p {
	font-size: 14px;
	text-align: center;
	color: #e9e9e9;
}

/* @end */

/* @group Media Queries - メディアクエリ定義 */

@media screen and (max-width: 1080px) {
	.header>.container, .site-content>.container {
		padding-right: 10px;
		padding-left: 10px;
	}
}

@media screen and (max-width: 768px) {
	div.flex-box {
		display: block;
	}
	
	.select, .input[class$="pct"] {
		width: 100%;
	}
	
	#hotel.input {
		width: calc(100% - 2em);
	}
	
	.input:not(:last-child) {
		margin-bottom: 5px;
	}
	
	.flex-ai-center .input {
		margin-bottom: 0px;
	}
	
	span.select, select {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.table {
		border-top: 1px solid #dbdbdb;
	}
	
	.table thead th, .table tbody th, .table tbody td {
		width: 100%;
		display: block;
	}
	
	.t-keyword th:nth-child(1), .t-affliation th:nth-child(1), .t-author tbody th:nth-child(1), .t-author tbody td:nth-child(2), .t-author tbody td:nth-child(3), .t-author tbody td:nth-child(7) {
		width: 100%;
	}
	
	.table th, .table td {
		border-top-style: none;
	}
	
	span:lang(en) br {
		display: none;
	}
	
	th span:lang(en) {
		line-height: 1em;
		display: inline;
		border-top-style: none;
		margin-top: 0;
	}
	
	th span:lang(en):before {
		content: " / ";
	}
	
	.t-author thead th:not(:nth-child(1)) {
		display: none;
	}
	
	.t-author tbody td:nth-child(2):before, .t-author tbody td:nth-child(3):before {
		font-family: 'ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
		content: attr(data-title);
		margin-right: 5px;
	}
	
	.fee {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	
}

@media screen and (max-width: 320px) {
	.header {
		height: 200px;
	}
	
	.header h1 {
		font-size: 20px;
	}
	
	.flex-ai-center {
		display: block;
	}
	
	.button[name=payment] {
		height: 60px;
	}
	
	.button[name=payment] br {
		display: inline;
	}
	
	div.flex-ai-center div.select {
		padding-right: 0;
	}
	
	div.flex-ai-center div.select:not(:first-child) {
		margin-top: 5px;
	}
}

/* @end */

/* @group Receipt Print */

@media print {
	nav, .header, .billsite hr, footer {
		display: none;
	}
	
	.iee-address {
		margin-bottom: 0;
	}
	
	.billsite div.box {
		width: 180mm;
		margin-right: auto;
		margin-left: auto;
		break-after: page;
		break-inside: avoid;
	}
}

/* @end */

.under {
	font-weight: 600;
}

hr.kugiri {
	height: 6px;
	background: url(img/hr.svg) center center repeat-x;
	margin-top: 50px;
	margin-bottom: 50px;
}

.log-cen {
	margin: 0px auto;
}
